@font-face {
    src: url("/assets/font/Gilroy/Gilroy-Medium.ttf ");
    font-family: gilroy
}

body {
    margin: 0;
    font-family: gilroy,-apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
      'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.rc-tooltip.rc-tooltip-zoom-enter,
.rc-tooltip.rc-tooltip-zoom-leave {
  display: block;
}
.rc-tooltip-zoom-enter,
.rc-tooltip-zoom-appear {
  opacity: 0;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-timing-function: cubic-bezier(0.18, 0.89, 0.32, 1.28);
          animation-timing-function: cubic-bezier(0.18, 0.89, 0.32, 1.28);
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
.rc-tooltip-zoom-leave {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-timing-function: cubic-bezier(0.6, -0.3, 0.74, 0.05);
          animation-timing-function: cubic-bezier(0.6, -0.3, 0.74, 0.05);
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
.rc-tooltip-zoom-enter.rc-tooltip-zoom-enter-active,
.rc-tooltip-zoom-appear.rc-tooltip-zoom-appear-active {
  -webkit-animation-name: rcToolTipZoomIn;
          animation-name: rcToolTipZoomIn;
  -webkit-animation-play-state: running;
          animation-play-state: running;
}
.rc-tooltip-zoom-leave.rc-tooltip-zoom-leave-active {
  -webkit-animation-name: rcToolTipZoomOut;
          animation-name: rcToolTipZoomOut;
  -webkit-animation-play-state: running;
          animation-play-state: running;
}
@-webkit-keyframes rcToolTipZoomIn {
  0% {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: scale(0, 0);
  }
  100% {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(1, 1);
  }
}
@keyframes rcToolTipZoomIn {
  0% {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: scale(0, 0);
  }
  100% {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(1, 1);
  }
}
@-webkit-keyframes rcToolTipZoomOut {
  0% {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: scale(0, 0);
  }
}
@keyframes rcToolTipZoomOut {
  0% {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: scale(0, 0);
  }
}
.rc-tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  visibility: visible;
  font-size: 12px;
  line-height: 1.5;
  opacity: 0.9;
}
.rc-tooltip-hidden {
  display: none;
}
.rc-tooltip-placement-top,
.rc-tooltip-placement-topLeft,
.rc-tooltip-placement-topRight {
  padding: 5px 0 9px 0;
}
.rc-tooltip-placement-right,
.rc-tooltip-placement-rightTop,
.rc-tooltip-placement-rightBottom {
  padding: 0 5px 0 9px;
}
.rc-tooltip-placement-bottom,
.rc-tooltip-placement-bottomLeft,
.rc-tooltip-placement-bottomRight {
  padding: 9px 0 5px 0;
}
.rc-tooltip-placement-left,
.rc-tooltip-placement-leftTop,
.rc-tooltip-placement-leftBottom {
  padding: 0 9px 0 5px;
}
.rc-tooltip-inner {
  padding: 8px 10px;
  color: #fff;
  text-align: left;
  text-decoration: none;
  background-color: #373737;
  border-radius: 6px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.17);
  min-height: 0px;
}
.rc-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.rc-tooltip-placement-top .rc-tooltip-arrow,
.rc-tooltip-placement-topLeft .rc-tooltip-arrow,
.rc-tooltip-placement-topRight .rc-tooltip-arrow {
  bottom: 4px;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #373737;
}
.rc-tooltip-placement-top .rc-tooltip-arrow {
  left: 50%;
}
.rc-tooltip-placement-topLeft .rc-tooltip-arrow {
  left: 15%;
}
.rc-tooltip-placement-topRight .rc-tooltip-arrow {
  right: 15%;
}
.rc-tooltip-placement-right .rc-tooltip-arrow,
.rc-tooltip-placement-rightTop .rc-tooltip-arrow,
.rc-tooltip-placement-rightBottom .rc-tooltip-arrow {
  left: 4px;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #373737;
}
.rc-tooltip-placement-right .rc-tooltip-arrow {
  top: 50%;
}
.rc-tooltip-placement-rightTop .rc-tooltip-arrow {
  top: 15%;
  margin-top: 0;
}
.rc-tooltip-placement-rightBottom .rc-tooltip-arrow {
  bottom: 15%;
}
.rc-tooltip-placement-left .rc-tooltip-arrow,
.rc-tooltip-placement-leftTop .rc-tooltip-arrow,
.rc-tooltip-placement-leftBottom .rc-tooltip-arrow {
  right: 4px;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #373737;
}
.rc-tooltip-placement-left .rc-tooltip-arrow {
  top: 50%;
}
.rc-tooltip-placement-leftTop .rc-tooltip-arrow {
  top: 15%;
  margin-top: 0;
}
.rc-tooltip-placement-leftBottom .rc-tooltip-arrow {
  bottom: 15%;
}
.rc-tooltip-placement-bottom .rc-tooltip-arrow,
.rc-tooltip-placement-bottomLeft .rc-tooltip-arrow,
.rc-tooltip-placement-bottomRight .rc-tooltip-arrow {
  top: 4px;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #373737;
}
.rc-tooltip-placement-bottom .rc-tooltip-arrow {
  left: 50%;
}
.rc-tooltip-placement-bottomLeft .rc-tooltip-arrow {
  left: 15%;
}
.rc-tooltip-placement-bottomRight .rc-tooltip-arrow {
  right: 15%;
}
.rdt {
	position: relative;
}
.rdtPicker {
	display: none;
	position: absolute;
	width: 250px;
	/* padding: 4px; */
	margin-top: 20px;
	z-index: 99999 !important;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
	border: 1px solid #d6e0e9;
	border-radius: 9px;
	margin-top: 7px;
}
.rdtOpen .rdtPicker {
	display: block;
}
.rdtStatic .rdtPicker {
	box-shadow: none;
	position: static;
}
.rdtPicker .rdtTimeToggle {
	text-align: center;
}
.rdtPicker table {
	width: 100%;
	margin: 0;
}
.rdtPicker td,
.rdtPicker th {
	text-align: center;
	height: 32px;
	width: 32px;
	color: #2c3e58;
}
.rdtPicker td {
	cursor: pointer;
	font-size: 12px;
}
.rdtPicker td.rdtDay:hover,
.rdtPicker td.rdtHour:hover,
.rdtPicker td.rdtMinute:hover,
.rdtPicker td.rdtSecond:hover{
	background: #eeeeee;
	border-radius: 5px;
	cursor: pointer;
	font-size: 12px;
}
.rdtPicker td.rdtOld,
.rdtPicker td.rdtNew {
	color: #999999;
}
.rdtPicker td.rdtToday {
	position: relative;
}
.rdtPicker td.rdtToday:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-bottom: 7px solid #428bca;
	border-top-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	bottom: 4px;
	right: 4px;
}
.rdtPicker td.rdtActive,
.rdtPicker td.rdtActive:hover {
	background-color: #6a6cff;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-radius: 9px;
}
.rdtPicker td.rdtActive.rdtToday:before {
	border-bottom-color: #fff;
}
.rdtPicker td.rdtDisabled,
.rdtPicker td.rdtDisabled:hover {
	background: none;
	color: #999999;
	cursor: not-allowed;
}
.rdtPicker td span.rdtOld {
	color: #999999;
}
.rdtPicker td span.rdtDisabled,
.rdtPicker td span.rdtDisabled:hover {
	background: none;
	color: #999999;
	cursor: not-allowed;
}
.rdtPicker .dow {
	width: 32px;
	border-bottom: none;
	cursor: default;
	color: #8795a4;
	font-weight: 600;
	font-size: 12px;
}
.rdtPicker th.rdtSwitch {
	width: 100%;
	color: #2a4058;
	font-weight: 500;
}
.rdtPicker th.rdtNext,
.rdtPicker th.rdtPrev {
	vertical-align: bottom;
	height: 40px;
	width: 40px;
}
.rdtPrev span,
.rdtNext span {
	display: block;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none;   /* Chrome/Safari/Opera */    /* Konqueror */
	-moz-user-select: none;      /* Firefox */
	-ms-user-select: none;       /* Internet Explorer/Edge */
	user-select: none;
	font-size: 30px;
	font-weight: 100;
	height: 40px;
	box-sizing: border-box;
	color: #7682a0;
}
.rdtPrev{
	border-top-left-radius: 9px;
}
.rdtNext{
	border-top-right-radius: 9px;
}
.rdtPicker th.rdtDisabled,
.rdtPicker th.rdtDisabled:hover {
	background: none;
	color: #999999;
	cursor: not-allowed;
}
.rdtPicker thead tr:first-child th {
	cursor: pointer;
}
.rdtPicker thead tr:first-child th:hover {
	background: #eeeeee;
}
.rdtPicker tfoot {
	border-top: 1px solid #f9f9f9;
}
.rdtPicker button {
	border: none;
	background: none;
	cursor: pointer;
}
.rdtPicker button:hover {
	background-color: #eee;
}
.rdtPicker thead button {
	width: 100%;
	height: 100%;
}
td.rdtMonth,
td.rdtYear {
	height: 50px;
	width: 25%;
	cursor: pointer;
}
td.rdtMonth:hover,
td.rdtYear:hover {
	background: #eee;
}
.rdtCounters {
	display: inline-block;
}
.rdtCounters > div {
	float: left;
}
.rdtCounter {
	height: 100px;
}
.rdtCounter {
	width: 40px;
}
.rdtCounterSeparator {
	line-height: 100px;
}
.rdtCounter .rdtBtn {
	height: 40%;
	line-height: 40px;
	cursor: pointer;
	display: block;
	color: #2c3e58;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none;   /* Chrome/Safari/Opera */    /* Konqueror */
	-moz-user-select: none;      /* Firefox */
	-ms-user-select: none;       /* Internet Explorer/Edge */
	user-select: none;
}
.rdtCounter .rdtBtn:hover {
	background: #eee;
}
.rdtCounter .rdtCount {
	height: 20%;
	font-size: 1.2em;
}
.rdtMilli {
	vertical-align: middle;
	padding-left: 8px;
	width: 48px;
}
.rdtMilli input {
	width: 100%;
	font-size: 1.2em;
	margin-top: 37px;
}
.rdtTime td {
	cursor: default;
}
.rdtPrev, .rdtNext{
	display: flex;
	align-items: center;
	justify-content: center;
}
.rdtPicker table{
	border-collapse: collapse;
}
.rdtPicker table thead tr:nth-of-type(1) {
	border-bottom: 1px solid #d6e0e9;
	height: 40px;
}
.rdtPicker  td.rdtTimeToggle{
	font-weight: bold;
	background-color: #eee;
	transition: all 150ms ease-out;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	font-size: 14px;
}
.rdtPicker  td.rdtTimeToggle:hover{
	color: white;
	background-color: #2c3e58;
}
.rdt input{
	position: relative;
	font-family: gilroy;
	font-size: 14px;
	border: 1px solid #c2c5cc;
	border-radius: 9px;
	padding: 10px 12px;
	width: 100%;
	box-sizing: border-box;
	outline: none;
	margin: 0px;
	line-height: 14px;
	height: 36px;
	color: #6e7380;
}

.ct-toast{
    min-height: 0px !important;
}
/* Default */
.react-toggle {
    touch-action: pan-x;
  
    display: inline-block;
    position: relative;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    padding: 0;
  
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
  }
  
  .react-toggle-screenreader-only {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  .react-toggle--disabled {
    cursor: not-allowed;
    opacity: 0.5;
    transition: opacity 0.25s;
  }
  
  .react-toggle-track {
    width: 50px;
    height: 24px;
    padding: 0;
    border-radius: 30px;
    background-color: #4D4D4D;
    transition: all 0.2s ease;
  }
  
  .react-toggle:hover:not(.react-toggle--disabled) .react-toggle-track {
    background-color: #000000;
  }
  
  .react-toggle--checked .react-toggle-track {
    background-color: #19AB27;
  }
  
  .react-toggle--checked:hover:not(.react-toggle--disabled) .react-toggle-track {
    background-color: #128D15;
  }
  
  .react-toggle-track-check {
    position: absolute;
    width: 14px;
    height: 10px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    line-height: 0;
    left: 8px;
    opacity: 0;
    transition: opacity 0.25s ease;
  }
  
  .react-toggle--checked .react-toggle-track-check {
    opacity: 1;
    transition: opacity 0.25s ease;
  }
  
  .react-toggle-track-x {
    position: absolute;
    width: 10px;
    height: 10px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    line-height: 0;
    right: 10px;
    opacity: 1;
    transition: opacity 0.25s ease;
  }
  
  .react-toggle--checked .react-toggle-track-x {
    opacity: 0;
  }
  
  .react-toggle-thumb {
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    position: absolute;
    top: 1px;
    left: 1px;
    width: 22px;
    height: 22px;
    border: 1px solid #4D4D4D;
    border-radius: 50%;
    background-color: #FAFAFA;
    box-sizing: border-box;
    transition: all 0.25s ease;
  }
  
  .react-toggle--checked .react-toggle-thumb {
    left: 27px;
    border-color: #19AB27;
  }
  
  .react-toggle--focus .react-toggle-thumb {
    box-shadow: 0px 0px 2px 3px #0099E0;
  }
  
  .react-toggle:active:not(.react-toggle--disabled) .react-toggle-thumb {
    box-shadow: 0px 0px 5px 5px #0099E0;
  }

  /* Custom */

.react-toggle-track{
    height: 14px;
    width: 30px;
}
.react-toggle-thumb{
    left: 2px;
    width: 12px;
    height: 12px;
}
.react-toggle--focus .react-toggle-thumb{
    box-shadow: none;
}
.react-toggle--checked .react-toggle-thumb{
    left: 15px
}
.vrs-label{
    padding: 0px;
    margin: 0px;
    font-size: 14px !important;
    line-height: 16px;
    color: #242934;
    margin-bottom: 4px;
 }
.vrs-input-container{
	display: flex;
	width: 100%
}
.vrs-input-prefix{
	display: flex;
	align-items: center;
	padding: 12px;
	background-color: #ebeff2;
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
	height: 36px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 14px;
	border: 1px solid #c2c5cc;
	border-right: none;
	color: #6e7380
}
.vrs-input{
	position: relative;
	font-family: gilroy;
	font-size: 14px;
	border: 1px solid #c2c5cc;
	border-radius: 9px;
	padding: 10px 12px;
	width: 100%;
	box-sizing: border-box;
	outline: none;
	margin: 0px;
	line-height: 14px;
	height: 36px;
	color: #6e7380;
	min-width: 50px;
}
.vrs-input-suffix{
	display: flex;
	align-items: center;
	padding: 12px;
	background-color: #ebeff2;
	border-top-right-radius: 9px;
	border-bottom-right-radius: 9px;
	height: 36px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 14px;
	border: 1px solid #c2c5cc;
	border-left: none;
	color: #6e7380
}

.vrs-error{
    padding: 0px;
    margin: 0px;
    font-size: 12px !important;
    line-height: 16px;
    color: #f8795a;
    margin-bottom: 4px;
    margin-top: 2px;
    min-height: 16px;
}
.vrs-select-caretIconContainer{
    transition: transform 150ms ease-in;
    line-height: 0px;
    padding: 0px 12px;
}
.vrs-select-caretIcon{
    height: 16px;
    fill: #c2c5cc
}
.vrs-select{
    width: 100%;
}
.vrs-select-shake{
    -webkit-animation: shake 0.5s;
            animation: shake 0.5s; 
    -webkit-animation-iteration-count: 1; 
            animation-iteration-count: 1; 
}
@-webkit-keyframes shake {
    0% { transform: translate(1px, 0px) rotate(0deg); }
    10% { transform: translate(-1px, 0px) rotate(0deg); }
    20% { transform: translate(-3px, 0px) rotate(0deg); }
    30% { transform: translate(3px, 0px) rotate(0deg); }
    40% { transform: translate(1px, 0px) rotate(0deg); }
    50% { transform: translate(-1px, 0px) rotate(0deg); }
    60% { transform: translate(-3px, 0px) rotate(0deg); }
    70% { transform: translate(3px, 0px) rotate(0deg); }
    80% { transform: translate(-1px, 0px) rotate(0deg); }
    90% { transform: translate(1px, 0px) rotate(0deg); }
    100% { transform: translate(1px, 0px) rotate(0deg); }
}
@keyframes shake {
    0% { transform: translate(1px, 0px) rotate(0deg); }
    10% { transform: translate(-1px, 0px) rotate(0deg); }
    20% { transform: translate(-3px, 0px) rotate(0deg); }
    30% { transform: translate(3px, 0px) rotate(0deg); }
    40% { transform: translate(1px, 0px) rotate(0deg); }
    50% { transform: translate(-1px, 0px) rotate(0deg); }
    60% { transform: translate(-3px, 0px) rotate(0deg); }
    70% { transform: translate(3px, 0px) rotate(0deg); }
    80% { transform: translate(-1px, 0px) rotate(0deg); }
    90% { transform: translate(1px, 0px) rotate(0deg); }
    100% { transform: translate(1px, 0px) rotate(0deg); }
}
.vrs-textarea{
    border: 1px solid #c2c5cc;
    border-radius: 9px;
    padding: 10px 12px;
    font-size: 14px;
    width: 100%;
    box-sizing: border-box;
    outline: none;
    margin: 0px;
    line-height: 14px;
    min-height: 36px;
    max-width: 100%;
}
.vrs-checkbox-subcontainer{
    display: flex;
    align-items: flex-start;
}
.vrs-checkbox{
    transform: translateY(3px)
}
.vrs-checkbox-label{
    display: inline-block;
    padding-left: 3px;
    transform: translateY(2px)
}
/* Start general Styles */
.vrs-btn-container{
    position: relative;
}
.vrs-btn-subcontainer{
    padding: 10px 32px;
    border-radius: 6px;
    font-size: 14px;
    line-height: 20px;
    height: 40px;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.vrs-btn-subcontainer div div{
    display: flex;
}
.vrs-btn-spinner{
    padding-left: 10px;
}
.vrs-btn-shield{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: white;
    opacity: 0.3;
    cursor: not-allowed;
}
/* End general Styles */

/* Start theme specific styles */
.vrs-btn-primary.vrs-btn-subcontainer{
    background-color: #018ccf;
    color: white;
}
.vrs-btn-primary.vrs-btn-subcontainer:hover{
    background-color: #0d5d85;
    color: white;
}
.vrs-btn-primary.vrs-label{
    color: white;
}

.vrs-btn-secondary.vrs-btn-subcontainer{
    border: 1px solid #c2c5cc;
}
.vrs-btn-secondary.vrs-btn-subcontainer:hover{
    background-color: #c2c5cc;
    color: white;
}

.vrs-btn-icon.vrs-btn-subcontainer{
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ebedf2;
    border-radius: 6px;
    cursor: pointer;
    padding: 0px;
}
.vrs-btn-icon.vrs-btn-subcontainer:hover{
    background-color: #c5ced1
}

.vrs-btn-icon-only.vrs-btn-subcontainer{
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border-radius: 0px;
    cursor: pointer;
    padding: 0px;
}
.vrs-btn-icon-only.vrs-btn-subcontainer:hover{
    background-color: transparent
}
.vrs-btn-icon-only:hover svg{
    fill: #8ECEED;
}
.vrs-btn-icon-only.vrs-btn-spinner{
    padding-left: 0px;
}
/* End theme specific styles */

.vrs-spinner,
.vrs-spinner:after {
  border-radius: 50%;
  overflow: hidden;
}
.vrs-spinner {
  /* margin: 60px auto; */
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  transform: translateZ(0);
  -webkit-animation: spin 1.1s infinite linear;
  animation: spin 1.1s infinite linear;
}
@-webkit-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
